    Return the data used by image_resid.

get_resid_image(id=None)
id - int or str, optional

Return the residual data for the default data set:

>>> rinfo = get_resid_image()

PARAMETERS

The parameter for this function is:

Parameter
Definition
id
The data set. If not given then the default identifier is used, as returned by `get_default_id` .

The return value from this function is:

resid_img -- The y attribute contains the residual values as a 2D NumPy array.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023